Activity log for bug #714958

Date Who What changed Old value New value Message
2011-02-08 02:28:16 Kees Cook bug added bug
2011-02-08 02:29:34 Kees Cook nominated for series Ubuntu Natty
2011-02-08 02:29:34 Kees Cook bug task added gnome-screensaver (Ubuntu Natty)
2011-02-08 02:29:41 Kees Cook gnome-screensaver (Ubuntu Natty): importance Undecided Medium
2011-02-08 02:29:44 Kees Cook gnome-screensaver (Ubuntu Natty): status New Confirmed
2011-02-08 02:29:54 Kees Cook gnome-screensaver (Ubuntu Natty): assignee Canonical Desktop Team (canonical-desktop-team)
2011-02-08 02:30:01 Kees Cook gnome-screensaver (Ubuntu Natty): milestone natty-alpha-3
2011-02-08 03:50:53 Marc Deslauriers bug added subscriber Marc Deslauriers
2011-02-09 13:36:48 Martin Pitt summary desktop should revoke "at-console" privs when screen is locked desktop should disable automounting when screen is locked
2011-02-09 13:40:18 Martin Pitt gnome-screensaver (Ubuntu Natty): status Confirmed Triaged
2011-02-09 13:40:18 Martin Pitt gnome-screensaver (Ubuntu Natty): milestone natty-alpha-3 ubuntu-11.04
2011-02-09 13:40:18 Martin Pitt gnome-screensaver (Ubuntu Natty): assignee Canonical Desktop Team (canonical-desktop-team) Martin Pitt (pitti)
2011-02-10 12:07:53 Martin Pitt affects gnome-screensaver (Ubuntu Natty) nautilus (Ubuntu Natty)
2011-02-10 12:19:36 Martin Pitt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=642020
2011-02-10 12:19:36 Martin Pitt bug task added nautilus
2011-02-11 06:51:27 Bug Watch Updater nautilus: status Unknown New
2011-02-11 06:51:27 Bug Watch Updater nautilus: importance Unknown Medium
2011-02-14 12:10:22 Γουργιώτης Γιώργος (aka Gourgi) bug added subscriber Γουργιώτης Γιώργος (aka Gourgi)
2011-02-14 21:04:46 Jan Claeys bug added subscriber Jan Claeys
2011-02-20 21:40:41 Martin Pitt nautilus (Ubuntu Natty): status Triaged In Progress
2011-02-21 13:52:10 Martin Pitt affects nautilus gnome-settings-daemon
2011-02-22 10:12:16 Bug Watch Updater gnome-settings-daemon: status New Fix Released
2011-02-22 13:25:57 Launchpad Janitor branch linked lp:~ubuntu-desktop/nautilus/ubuntu
2011-02-22 13:26:58 Martin Pitt nautilus (Ubuntu Natty): status In Progress Fix Committed
2011-02-22 13:35:12 Launchpad Janitor nautilus (Ubuntu Natty): status Fix Committed Fix Released
2011-02-22 14:21:30 Launchpad Janitor branch linked lp:ubuntu/nautilus
2011-05-30 18:33:19 Simon Déziel bug added subscriber Simon Déziel